Subject: FW: Request for Advice
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 13:03:13 -0800 (PST)

Kalen/Dan, please provide guidance for Scott and let me know.
 
Scott, we are pretty much in a bind on most of this. I will see what we can do.
 
Regards
Delainey
-----Original Message-----
From: scott laidlaw [mailto:[email-masked]]
Sent: Saturday, December 08, 2001 12:51 PM
To: [email-masked]
Subject: Fw: Request for Advice

resend with corrected email.
regards.  scott.

----- Original Message -----
From: scott laidlaw
Sent: Saturday, December 08, 2001 12:47 PM
To: [email-masked]; [email-masked]
Subject: Request for Advice
 
Dave and Janet - Greetings. 
 
In one of the recent FAQs/responses, I was reminded that the vesting requirement for the Cash Balance Plan is 5 years.  I was hired on 1feb97 and was laid off on 3dec01, just less than 2 months from being fully vested.  I am certain that there are others in the same position.  
 
Further, I understand that the Cash Balance Plan is/was fully funded - i.e., the money was there in the account for all the employees on an on-going basis.  
 
But for recent events, I, and many other Enron employees, would have achieved the full vesting for the cash balance plan.
 
So, we are faced with some options:
a) do nothing and maintain the status quo.  Result - loss of Cash Balance Plan.
b) round up from 4.5 years for any Enron employee.  Result - ability to realize the value of the Cash Balance Plan.
c) For administrative purposes only (i.e., no job, no salary, no other benefits), "re-hire" those laid off employees that have 4.5 years or more employment time until they achieve the 5 years vesting requirement for the Cash Balance Plan.  Comment - this option has the potential to be fairly thorny.
 
At any rate, I respectfully request that this issue be looked into.  I, and many other employees were hard-working and loyal.  I'd like to think that the Cash Balance Plan, something that many of us would have achieved but for recent events, will not be lost to us.  
 
Tiiming is everything.
 
Again, and as I did on the last day, I wish you both well.  Best of luck.  Regards.  Scott.